/* Geral */
h2.titulo {
	color:#7FAE20;
	font-size:20px;
	font-weight:normal;
	line-height:22px;
	margin:0 0 30px 0;
	padding:0;
}
	h2.titulo a {
		border-bottom:1px #FFF solid;
		color:inherit;
		display:inline-block;
		font-size:inherit;
		font-weight:inherit;
		line-height:inherit;
		transition: border-color 0.2s linear;
	}
		h2.titulo a:hover { border-color:#7FAE20; }
	h2.titulo span { color:#444444; }
h5.chapeu {color:#7FAE20;font-size:15px;font-weight:600;text-transform:uppercase;margin:0 0 15px;}
h3.item {
	color:#444;
	font-size:40px;
	font-weight:normal;
	line-height:44px;
	margin:-10px 0 15px 0;
	padding:0;
}
h4.subitem {
	color:#444444;
	font-size:22px;
	font-weight:normal;
	line-height:24px;
	margin:-10px 0 15px 0;
	padding:0;
}
h4.secao {
	border-bottom:2px #7FAE20 solid;
	color:#7FAE20;
	display:inline-block;
	height:29px;
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	margin:0 0 12px 0;
	text-transform:lowercase;
}
h5.secao {
	color:#7FAE20;
	display:inline-block;
	height:21px;
	font-size:22px;
	font-weight:normal;
	line-height:22px;
	margin:0 0 12px 0;
	text-transform:lowercase;
}
p.exibicao {
	color:#666666;
	font-size:17px;
	padding:5px;
	margin:0 0 20px;
	text-align:center;
}
	p.exibicao span {
		color:#7FAE20;
		font-weight:bold;
	}
.foto-direita {
	float:right;
	margin:0 0 20px 20px;
	max-width:100%;
	overflow:hidden;
}
	.foto-direita.central {
		float:none;
		margin:0 auto 15px;
		text-align:center;
	}
		.foto-direita img {
			float:none;
			height:auto;
			margin:0 auto;
			max-width:100%;
		}
		.foto-direita.central p {
			font-size:10px;
			line-height:16px;
			text-align:right;
		}
.info {
	display:block;
	float:left;
	list-style:none;
	margin:0 0 35px 0;
	max-width:100%;
	padding:0;
	width:280px;
}
	.info p {
		color:#444444;
		font-size:14px;
		line-height:16px;
	}
	.info strong {
		color:#7FAE20;
		font-weight:bold;
	}
.social {
	display:block;
	float:right;
	height:31px;
	list-style:none;
	margin:0 0 35px 0;
	padding:0;
}
	.social li {
		display:block;
		float:right;
		list-style:none;
		margin:0;
		padding:0;
	}
	.social .rede {
		margin:0 0 0 4px;
		border-radius:10px;
	}
		.social .rede a {
			background:url(../imagens/bot-social.png) no-repeat;
			display:block;
			height:29px;
			margin:0 0 2px 2px;
			text-indent:-5000px;
			width:34px;
			border-radius:10px;
			transition: margin 0.2s linear;
		}
			.social .rede.google { background-color:#b4371c; }
				.social .rede.google a {
					background-color:#d95032;
					background-position:right center;
				}
			.social .rede.twitter { background-color:#2c79b3; }
				.social .rede.twitter a {
					background-color:#55acee;
					background-position:left center;
				}
			.social .rede.facebook { background-color:#1e4174; }
				.social .rede.facebook a {
					background-color:#325c99;
					background-position:center center;
					width:95px;
				}
			.social .rede a:hover { margin:2px 2px 0 0; }
	.social .separador {
		background:#d2d2d2;
		height:31px;
		margin:0 8px;
		width:1px;
	}
	.social .acoes { margin:0 0 0 6px; }
		.social .acoes a {
			background:#999999 url(../imagens/bot-acoes.png) no-repeat;
			border:1px #FFF solid;
			border-bottom-width:7px;
			border-left-width:2px;
			border-right-width:1px;
			border-top-width:7px;
			display:block;
			height:18px;
			text-indent:-5000px;
			width:21px;
			transition: background-color 0.2s linear;
		}
			.social .acoes.imprimir a {
				background-position:right center;
				border-left-width:1px;
				border-right-width:3px;
				width:20px;
			}
			.social .acoes a:hover { background-color:#7FAE20; }
	.social .tamanho { margin-right:4px; }
		.social .tamanho a {
			color:#575757;
			float:left;
			font-family:Arial, Tahoma, Verdana, Helvetica, sans-serif;
			font-size:16px;
			font-weight:bold;
			line-height:31px;
			padding:0 4px;
			transition: color 0.2s linear;
		}
			.social .tamanho a.html.texto {
				color:#7FAE20;
				font-weight:normal;
			}
				.social .tamanho a:hover { color:#7FAE20; }
					.social .tamanho a.html.texto:hover { color:#030000; }
.galeria-noticias {
	display:block;
	list-style:none;
	margin:0 0 20px 0;
	overflow:hidden;
	padding:0;
}
	.galeria-noticias li {
		display:block;
		float:left;
		list-style:none;
		margin:2px;
		padding:0;
	}
		.galeria-noticias li a {
			display:block;
			position:relative;
		}
			.galeria-noticias li a:before {
				border:0px #7FAE20 solid;
				bottom:0;
				content:'';
				display:block;
				left:0;
				position:absolute;
				right:0;
				top:0;
				transition: border 0.2s linear, opacity 0.2s linear;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				filter: alpha(opacity=0);
				opacity:0;
				pointer-events:none;
			}
			.galeria-noticias li a:hover:before {
				border-width:3px;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha(opacity=100);
				opacity:1;
			}
		.galeria-noticias li img { display:block; }


/* Busca */
#lista-busca {
	display:block;
	list-style:none;
	overflow:hidden;
	margin:0 0 50px 0;
	padding:0;
}
	#lista-busca li {
		display:block;
		float:left;
		list-style:none;
		margin:0 0 0 19px;
		padding:0;
		width:194px;
	}
		#lista-busca li:first-child { margin-left:0; }
		#lista-busca li a {
			background:#f4f4f4;
			color:#444444;
			border-bottom:2px #dbdada solid;
			display:block;
			font-size:16px;
			line-height:29px;
			list-style:none;
			margin:0;
			padding:15px 0 16px 0;
			text-align:center;
			transition: border-color 0.2s linear;
		}
			#lista-busca li.ativo a, #lista-busca li a:hover { border-bottom-color:#7FAE20; }
			#lista-busca li a:before {
				background:url(../imagens/ico-buscas.png) no-repeat;
				content:'';
				display:inline-block;
				height:29px;
				margin:0 5px 0 0;
				width:28px;
				vertical-align:middle;
			}
				#lista-busca li.noticias a:before { background-position: 0 0; }
				#lista-busca li.artigos a:before { background-position: 0 -30px; }
				#lista-busca li.videos a:before { background-position: 0 -60px; }
			#lista-busca li a span {
				color:#7FAE20;
				font-size:20px;
			}

/* Comentários */
.titulo-comentarios {
	height:62px;
	line-height:46px;
	margin:0 0 20px 0;
	overflow:hidden;
	padding:0;
	text-transform:uppercase;
}
	.titulo-comentarios:before, .titulo-comentarios:after {
		background:url(../imagens/bg-separador.png) repeat-x left center;
		clear:both;
		content:'';
		display:block;
		height:5px;
		width:100%;
	}
		.titulo-comentarios:before { margin:0 0 6px 0; }
	.titulo-comentarios strong {
		color:#7FAE20;
		font-size:40px;
		float:left;
	}
	.titulo-comentarios span {
		color:#444444;
		font-size:17px;
		float:left;
		padding:0 0 0 5px;
	}
#conteudo #comentarios .formulario {
	background:url(../imagens/bg-comentario.png) no-repeat left center;
	margin:0 0 15px 0;
	padding:0 0 0 99px;
}
	#conteudo #comentarios .linha.esquerda { float:left; margin-right:1%; }
	#conteudo #comentarios .linha.menor { overflow:hidden; width:49.5%; }
	#conteudo #comentarios .linha.maior {
		float:left;
		margin:0;
		max-width:calc(100% - 120px);
		width:calc(100% - 120px);
	}
		#conteudo #comentarios .linha.maior textarea {
			height:65px;
			min-height:65px;
		}
	#conteudo #comentarios .botao {
		background:#7FAE20 url(../imagens/ico-enviar.png) no-repeat 64px 10px;
		clear:none;
		cursor:pointer;
		height:65px;
		margin:0 0 0 5px;
		padding:0 15px;
		text-align:left;
		white-space: normal;
		width:115px;
	}
		#conteudo #comentarios .botao:hover { background-color:#A6CE39; }
	#conteudo #comentarios .aviso {
		background:url(../imagens/bg-separador.png) repeat-x left bottom;
		color:#666666;
		font-size:12px;
		line-height:14px;
		padding:0 0 25px 0;
	}
#comentarios #lista-comentarios {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}
	#comentarios #lista-comentarios > li {
		border-top:1px #e9e7e7 solid;
		display:block;
		list-style:none;
		margin:0;
		padding:30px 0;
	}
		#comentarios #lista-comentarios > li:first-child { border:none; }
		#comentarios #lista-comentarios li > div {
			background:url(../imagens/bg-comentarios.png) no-repeat 0 0;
			padding:0 96px 0 68px;
			position:relative;
		}
			#comentarios #lista-comentarios li div .autor {
				color:#444444;
				display:block;
				font-size:20px;
				font-weight:bold;
				line-height:20px;
				margin:0;
				padding:0;
			}
			#comentarios #lista-comentarios li div .datahora {
				color:#999999;
				display:block;
				font-size:14px;
				line-height:16px;
				margin:0;
				padding:0;
			}
			#comentarios #lista-comentarios li div p {
				color:#444444;
				display:block;
				font-size:16px;
				line-height:18px;
				margin:0;
				padding:5px 0 0 0;
				word-wrap:break-word;
				word-break:break-strict;
			}
				#comentarios #lista-comentarios li div p span {
					color:#666;
					font-style:italic;
				}
			#comentarios #lista-comentarios li div .reacts {
				display:block;
				list-style:none;
				margin:0;
				padding:0;
				position:absolute;
				right:0;
				top:0;
			}
				#comentarios #lista-comentarios li div .reacts li {
					display:block;
					float:left;
					list-style:none;
					margin:0;
					padding:0;
					width:36px;
				}
					#comentarios #lista-comentarios li div .reacts li:first-child { margin-right:14px; }
					#comentarios #lista-comentarios li div .reacts li a {
						background:url(../imagens/ico-comentar.png) no-repeat;
						display:block;
						height:36px;
						margin:0 0 5px 0;
						text-align:left;
						text-indent:-5000px;
						width:36px;
						transition: background-color 0.2s linear;
						border-radius: 18px;
					}
						#comentarios #lista-comentarios li div .reacts li.up a {
							background-color:#7FAE20;
							background-position:left center;
						}
						#comentarios #lista-comentarios li div .reacts li.down a {
							background-color:#8b8b8b;
							background-position:right center;
						}
							#comentarios #lista-comentarios li div .reacts li.up a:hover { background-color:#A6CE39; }
							#comentarios #lista-comentarios li div .reacts li.down a:hover { background-color:#727272; }
					#comentarios #lista-comentarios li div .reacts li span {
						display:block;
						font-size:16px;
						line-height:16px;
						text-align:center;
					}
						#comentarios #lista-comentarios li div .reacts li.up span { color:#7FAE20; }
						#comentarios #lista-comentarios li div .reacts li.down span { color:#8b8b8b; }
	#comentarios #ver-todos {
		display:block;
		padding:25px 0 0 0;
		text-align:center;
	}
		#comentarios #ver-todos a {
			background:url(../imagens/ico-ver.png) no-repeat center 20px;
			color:#7FAE20;
			display:inline-block;
			font-size:16px;
			padding:0 0 20px 0;
			transition: background 0.2s linear, color 0.2s linear;
		}
			#comentarios #ver-todos a:hover {
				background-position: center bottom;
				color:#A6CE39;
			}

/* Formulário */
#conteudo .formulario {
	display:block;
	margin:0;
	padding:0;
}
	#conteudo .formulario .linha {
		display:block;
		margin:0 0 10px 0;
		position:relative;
	}
		#conteudo .formulario .linha .campo,
		#conteudo .formulario .linha .label,
		#conteudo .formulario .linha .erro {
			box-sizing:border-box;
			font-family: myriad,Tahoma,Verdana,Arial;
			font-size:15px;
			line-height:20px;
			min-height:42px;
			padding:10px;
		}
		#conteudo .formulario .linha .campo {
			background:#efefef;
			border:1px #efefef solid;
			color:#333;
			padding:15px 10px 5px;
			width:100%;
		}
			#conteudo .formulario .linha textarea.campo {
				height:auto;
				margin:0;
				max-width:100%;
				min-width:100%;
			}
			#conteudo .formulario .linha select.campo { padding-left:7px; }
		#conteudo .formulario .linha .label {
			color:#444;
			font-size:16px;
			left:0;
			margin:1px;
			pointer-events:none;
			position:absolute;
			top:0;
		}
			.carregado #conteudo .formulario .linha .label { transition: all 0.2s linear; }
			#conteudo .formulario .linha .label.ativo {
				font-size:12px;
				line-height:12px;
				padding-top:3px;
				min-height:0;
				padding-top:3px;
				padding-bottom:2px;
				right:20px;
			}
			#conteudo .formulario .linha .label span {
				color:#7FAE20;
				font-weight:bold;
			}
		#conteudo .formulario .linha .erro {
			background:#A6CE39;
			background:rgba(166, 206, 57, 0.9);
			color:#FFF;
			display:none;
			font-size:16px;
			margin:0;
			pointer-events:none;
			position:absolute;
			right:0;
			text-align:right;
			top:0;
			z-index:50;
		}
		#conteudo .formulario .botao {
			background:#7FAE20;
			border:none;
			color:#FFF;
			cursor:pointer;
			float:right;
			font-family: myriad,Tahoma,Verdana,Arial;
			font-size:17px;
			line-height:17px;
			margin:0 0 15px 0;
			padding:15px;
			transition: background 0.2s linear;
		}
			#conteudo .formulario .botao:hover { background:#A6CE39; }

/* Janela */
#janela {
	background:#FFF;
	min-width:0;
}
	#janela #cabecalho {
		padding:0 0 10px 0;
		text-align:center;
	}
	#janela #conteudo {
		float:none;
		padding:15px;
		width:auto;
	}
	#janela .botao-imprimir {
		overflow:hidden;
		text-align:right;
	}
		#janela .botao-imprimir a {
			color:#444;
			float:right;
			line-height:18px;
			transition: color 0.2s linear;
		}
			#janela .botao-imprimir a:before {
				background: #999999 url(../imagens/bot-acoes.png) no-repeat right center;
				content:'';
				display:block;
				float:left;
				height: 18px;
				margin:0 3px 0 0;
				text-indent: -5000px;
				width: 21px;
				transition: background-color 0.2s linear;
			}
			#janela .botao-imprimir a:hover { color:#7FAE20; }
				#janela .botao-imprimir a:hover:before { background-color:#7FAE20; }
	#janela h2 {
			font-family:myriad;
			font-size:18px;
			padding:5px 0;
			color:#7FAE20;
			margin-bottom:15px;
	}
	#janela h3 {
			font-family:myriad;
			font-size:30px;
			padding:5px 0;
			color:#666;
			margin-bottom:15px;
	}
	#janela .texto {
		padding:0 !important;
		text-align:justify;
		line-height:18px;
		margin-bottom:15px !important;
		display:block;
	}
	#janela p.fonte {
		font-size:10px;
		margin-bottom:5px;
	}
	#janela.imprimir .html iframe, #janela.imprimir .html img { display:none !important; }
	@media print { 
		#janela.imprimir .botao-imprimir { display:none !important; }
	}

/* Notícias */
.lista-noticias {
	display:block;
	list-style:none;
	margin:0 0 30px 0;
	padding:0;
}
	.lista-noticias li {
		border-top:1px #e9e7e7 solid;
		display:block;
		list-style:none;
		margin:0 0 15px 0;
		padding:15px 0 0 0;
	}
	.lista-noticias li:first-child, .lista-noticias li.primeiro {
		border:none;
		padding-top:0;
	}
	.lista-noticias li a {
		color:#333333;
		display:block;
		font-size:17px;
		line-height:19px;
		transition: color 0.2s linear;
	}
		.lista-noticias li a:hover { color:#7FAE20; }
		.lista-noticias li .datahora {
			color:#999999;
			display:block;
			font-size:14px;
			line-height:16px;
			margin:3px 0 0 0;
		}
		.lista-noticias li .hora { color:#7FAE20; }


/* Vídeos */
#lista-videos {
	display:block;
	list-style:none;
	margin:0 0 30px 0;
	padding:0;
}
	#lista-videos li {
		display:block;
		float:left;
		list-style:none;
		margin:0 0 10px 10px;
		padding:0;
		width:200px;
	}
		#lista-videos li:nth-child(3n-2) {
			clear: left;
			margin-left:0;
		}
		#lista-videos li a {
			color:#333333;
			display:block;
			font-size:17px;
			line-height:18px;
			transition: color 0.2s linear;
		}
			#lista-videos li a:hover { color:#7FAE20; }
			#lista-videos li .imagem {
				margin:0 0 5px 0;
				position:relative;
			}
				#lista-videos li .imagem img {
					display:block;
					height:118px;
					width:100%;
				}
				#lista-videos li .imagem .duracao {
					background: #000;
					bottom:2px;
					color: #fff;
					display: inline-block;
					font-family:Arial;
					font-size: 11px;
					font-weight: bold;
					height: 14px;
					line-height: 14px;
					margin:0;
					padding: 0 4px;
					position:absolute;
					right:2px;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
					filter: alpha(opacity=75);
					opacity:0.75;				
				}
					#lista-videos li .imagem:before {
						background:rgba(0,0,0,0.6);
						content:'';
						display:block;
						height:34px;
						left:50%;
						margin:0 0 0 -23px;
						position:absolute;
						top:42px;
						width:46px;
						transition: background 0.2s linear;
						border-radius: 5px;
					}
						#lista-videos li a:hover .imagem:before { background:#7FAE20; }
					#lista-videos li .imagem:after {
						content:'';
						display:block;
						width: 0;
						height: 0;
						border-style: solid;
						border-width: 10px 0 10px 18px;
						border-color: transparent transparent transparent #ffffff;
						left:50%;
						margin:0 0 0 -8px;
						position:absolute;
						top:49px;
					}

			#lista-videos li .datahora {
				color:#999999;
				display:block;
				font-size:13px;
				line-height:15px;
				margin:0 0 5px 0;
			}
#exibeVideo {
	text-align:center;
}
	#exibeVideo > * {
		max-width:100%;
	}